<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		
		<title>Bootstrap Integration: Developer Portfolio</title>
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		
	</head>
	<body>

		<!-- navbar -->
		<nav class="navbar navbar-expand-lg bg-primary fixed-top">
			<ul class="navbar-nav mx-auto">
				<li class="nav-item mx-3">
					<a class="nav-link text-white" href="#">Home</a>
				</li>
				<li class="nav-item mx-3">
					<a class="nav-link text-white" href="#">About Me</a>
				</li>
				<li class="nav-item mx-3">
					<a class="nav-link text-white" href="#">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section class="container pt-4">
			<img class="pt-5 img-fluid mx-auto d-block h-50 w-50 rounded-circle p-4" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae">

			<div class="text-center">
				<h1 class="border-bottom border-primary d-inline-block">Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="text-center">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>
		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<!-- <main class="bg-secondary p-5">
			<div class="container">
			  <div class="row justify-content-around">
			    <div class="col">
			    	<section>
					<div class="card text-white bg-dark mb-3 p-3 text-center" style="width: 18rem;">
					  <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" alt="" class="card-img-top">
					  <div class="card-body">
					  	<h3 class="card-title">My First Project</h3>
					    <p class="card-text">A simple project made in HTML</p>
					  </div>
					</div>		
					</section>
			    </div>
			    <div class="col">
			    	<section>
			    		<div class="card text-white bg-dark mb-3 p-3 text-center" style="width: 18rem;">
			    		  <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" alt="" class="card-img-top">
			    		  <div class="card-body">
			    		  	<h3 class="card-title d-flex flex-wrap">My Second Project</h3>
			    		    <p class="card-text">A simple project made from CSS</p>
			    		  </div>
			    		</div>
			    	</section>
			    </div>
			    <div class="col">
			    	<section>
			    		<div class="card text-white bg-dark mb-3 p-3 text-center" style="width: 18rem;">
			    		  <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" alt="" class="card-img-top">
			    		  <div class="card-body">
			    		  	<h3 class="card-title">My Third Project</h3>
			    		    <p class="card-text">A simple project made from Bootstrap</p>
			    		  </div>
			    		</div>
			    	</section>
			    </div>
			  </div>
			</div>
		</main> -->
		<main class="d-flex justify-content-around bg-secondary p-5">
		    	<section>
				<div class="card text-white bg-dark mb-3 p-3 text-center" style="width: 18rem;">
				  <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" alt="" class="card-img-top">
				  <div class="card-body">
				  	<h3 class="card-title">My First Project</h3>
				    <p class="card-text">A simple project made in HTML</p>
				  </div>
				</div>		
				</section>
				<section>
					<div class="card text-white bg-dark mb-3 p-3 text-center" style="width: 18rem;">
					  <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" alt="" class="card-img-top">
					  <div class="card-body">
					  	<h3 class="card-title d-flex flex-wrap">My Second Project</h3>
					    <p class="card-text">A simple project made from CSS</p>
					  </div>
					</div>
				</section>
				<section>
					<div class="card text-white bg-dark mb-3 p-3 text-center" style="width: 18rem;">
					  <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" alt="" class="card-img-top">
					  <div class="card-body">
					  	<h3 class="card-title">My Third Project</h3>
					    <p class="card-text">A simple project made from Bootstrap</p>
					  </div>
					</div>
				</section>
		</main>
		<!-- end of projects section -->
			<!-- <section>
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
				<h3>My First Project</h3>
				<p>A simple project made in HTML</p>
			</section>
			<section>
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
				<h3>My Second Project</h3>
				<p>A simple project made from CSS</p>
			</section>
			<section>
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
				<h3>My Third Project</h3>
				<p>A simple project made from Bootstrap</p>
			</section> -->
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="nav justify-content-center bg-primary fixed-bottom text-white p-2 text-center">
			<p class="my-auto">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		

		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>
</html>